Cisco security advisory (AV22-620)

Number: AV22-620
Date: 2 November 2022

On 2 November 2022, Cisco published Security Advisories to address vulnerabilities in the following products:

  • Cisco Identity Services Engine (ISE) Software – multiple versions
  • Cisco BroadWorks CommPilot Application Software – multiple versions

The Cyber Centre encourages users and administrators to review the provided web link and apply the necessary updates.

Report a problem on this page
Please select all that apply:

Thank you for your help!

You will not receive a reply. For enquiries, please contact us.

Date modified: